package com.rongwei.bscommon.sys.service;

import com.rongwei.bsentity.vo.VDeptVo;
import com.rongwei.bsentity.vo.VPsndocVo;

import java.util.List;

public interface SlaveSourceService {

    List<VDeptVo> getAllOracleDepts();

    List<VPsndocVo> getAllOracleUsers();
}
